:root {
  --primary: #FFE8D5;
  --primary-light: #caf8ca;
  --light-blue: #F6F7F8;
  --dark: #000000;
  --light: #edf7fd;
  --green: #caf8ca;
  --secondary: #fdf0d8;
  --success: #05803a;
  --blue: #380CB0;
  --purple: #380CB0;
  --purple-shade-i: #c8b6e2;
  --purple-shade-ii: hsl(265, 43%, 92%);
  --navbar-height: 90px;
}
body,
.xui-font-w-normal {
  font-family: 'GeneralSans-Regular';
}
.xui-font-w-700,
.xui-font-w-bold {
  font-family: 'GeneralSans-Medium';
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'GeneralSans-Medium';
}
.bg-gradient {
  background: rgb(29,59,157);
  background: -moz-linear-gradient(38deg, rgba(29,59,157,0.5) 0%, rgba(14,31,89,0.7) 100%);
  background: -webkit-linear-gradient(38deg, rgba(29,59,157,0.5) 0%, rgba(14,31,89,0.7) 100%);
  background: linear-gradient(38deg, rgba(29,59,157,0.5) 0%, rgba(14,31,89,0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1d3b9d",endColorstr="#0e1f59",GradientType=1);
}
/* body{
  background-color: var(--dark);
  color: var(--light);
} */
/* Hide the Google Translate toolbar and branding */
#google_translate_element {
    display: none;
}
.goog-logo-link, .goog-te-gadget {
    display: none !important;
}
.goog-te-banner-frame {
    display: none !important;
}
body {
    top: 0px !important;
}
.comp-haven-navbar-change-language {
    border: none;
    outline: none;
    font-size: 12.4px;
    margin: 0 6.4px;
}
.skiptranslate {
    display: none !important;
}
.blue-color{
  color: var(--blue);
}
.bg-purple{
  background-color: var(--purple);
}
.bg-primary {
  background-color: var(--primary);
}

.bg-secondary {
  background-color: var(--secondary);
}

.bg-green {
  background-color: var(--green);
}

.bg-success {
  background-color: var(--success);
}

.bg-opacity {
  background-color: rgba(0, 0, 0, 0.1);
}

.text-primary {
  color: var(--primary);
}

.text-secondary {
  color: var(--secondary);
}

.text-purple {
  color: var(--purple);
}

.text-green {
  color: var(--green);
}

.text-success {
  color: var(--success);
}
.bk-custom-btn {
  position: relative;
  border-radius: .5rem;
}
/* .bk-custom-btn::after {
  transition: .2s;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--light);
} */
.bk-custom-btn:hover::after {
  width: 20%;
  height: 4px;
}
.bk-highlighted-text {
  color: var(--light);
}
.bk-bg-dark {
  background-color: var(--dark);
}
.bk-text-dark {
  color: var(--dark);
}
.shf-styled-highlight-card {
  position: relative;
}
.shf-styled-highlight-card::after {
  content: '';
  height: 40px;
  background-color: var(--purple);
  width: 100%;
  border-radius: 40px;
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translateX(-50%) scale(.64);
}
.mx-loader {
  width: 100%;
  height: 100vh;
  background-color: var(--purple-shade-i);
  color: var(--purple);
  position: fixed;
  top: 0;
  left: 0;
}
.nav-secondary{
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1;
}
.nav-secondary ul li{
  list-style: none;
}
.xui-navbar .brand{
  width: initial;
}
.nav-login{
  background: transparent;
  border: 1px solid var(--light);
  color: var(--light);
}
.xui-navbar .main ul li a{
  text-decoration: none;
  font-weight: 600;
  color: #FFF;
}
.xui-navbar .main ul li a:hover{
  color: var(--success);
}
.mx-fixed-container {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  min-height: 100vh;
  height: 100%;
  overflow-y: auto;
  z-index: 10;
}
.active-link{
  /* color: var(--success) !important; */
  border-bottom: 3px solid var(--success);
}
.decorative-card{
  width: 100px;
  height: 130px;
  background: var(--purple);
  transform: rotate(325deg);
  border-radius: 1rem;
}
.decorative-card:nth-child(2){
  transform: rotate(356deg);
  background: var(--success);
  margin-top: -3rem;
  margin-left: -2rem;
}
.mx-form-icon {
  width: 50px;
}
.xui-btn, .xui-btn-block{
  border-radius: .5rem;
}
.mx-form-input {
  width: 100%;
}
.mx-form-input input:focus{
  border: 2px solid #887DB5;
}
.mx-auth-left{
  position: fixed;
  width: 420px;
  left: 0;
  height: 100%;
}
.mx-footer ul{
  padding: 0;
}
.mx-footer ul li{
  list-style: none;
  margin: 1rem 0;
}
.mx-footer ul li a{
  text-decoration: none;
  font-size: 85%;
}
.mx-auth-right{
  position: absolute;
  left: 420px;
  width: calc(100% - 420px);
  color: #000000;
}
.mx-custom-select {
  border-radius: 20px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 40px 20px;
  cursor: pointer;
}
.mx-custom-select.active {
  border-width: 1.6px;
  border-color: var(--purple);
}
.xui-form-box input,
.xui-form-box select,
.xui-form-box button {
  transition: .7s ease;
  opacity: 1;
  border-radius: .5rem;
  font-size: 17.2px;
  padding: 20px 20px;
  background-color: #FFFFFF;
}
.xui-form-box button {
  background-color: var(--purple);
}
img{
  border-radius: .5rem;
}
.mx-sticker-down {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 2;
}
.credit-card-categories .category{
  border-radius: .5rem;
}
.credit-card-categories .category:hover{
  background-color: #FFF;
  color: #000 !important;
  transition: .3s ease;
}
.banking-service-holder{
  flex-flow: row nowrap;
  margin: 32px 0;
}
.banking-service{
  max-width: calc(33.33% - 23px);
  margin-right: 34px;
  flex-basis: 0;
  flex-grow: 1;
  
}
.banking-service-item{
  margin-bottom: 25px;
  display: flex;
  height: 115px;
  margin-bottom: 16px;
  width: 100%;
}
.banking-service-item img{
  height: 100%;
  max-width: 75px;
  min-width: 75px;
  overflow: hidden;
}
.banking-service-item .content{
  padding: 18px 16px;
  width: calc(100% - 75px);
}
.benefits-holder{
  display: flex;
}
.benefit-left{
  width: 100px;
  display: flex;
  justify-content: center;
  position: relative;
}
.benefit-left::before {
  content: "";
  position: absolute;
  width: 1px;
  background: #D5D5D5;
  height: 100%;
}
.benefit-left span{
  width: 30px;
  height: 30px;
  display: inline-block;
  border-radius: 50%;
  background-color: var(--success);
  border: 5px solid lightgray;
  z-index: 1;
}
.benefit-right{
  /* width: calc(100% - 100px); */
  margin-bottom: 2rem;
  padding: 1rem;
  border: 1px solid #D5D5D5;
  display: inline-block;
}
.benefits-holder:last-child .benefit-left::before{
  width: 0;
  height: 0;
}
.mx-plans-hover:hover {
  /* background: rgb(4,15,54);
  background: -moz-linear-gradient(38deg, rgba(4,15,54,0.5) 0%, rgba(2,10,36,0.7) 100%);
  background: -webkit-linear-gradient(38deg, rgba(4,15,54,0.5) 0%, rgba(2,10,36,0.7) 100%);
  background: linear-gradient(38deg, rgba(4,15,54,0.5) 0%, rgba(2,10,36,0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#040f36",endColorstr="#020a24",GradientType=1); */
}

.mx-features-img {
  position: absolute;
  top: -70px;
  left: 50%;
  transform: translateX(-50%);
}

.mx-float-icon {
  position: fixed;
  bottom: 80px;
  left: 20px;
}

@keyframes loadbar {
0%,to { left: 0; right: 80% }
25%,75% { left: 0; right: 0 }
50% { left: 80%; right: 0 }
}

.gg-loadbar,
.gg-loadbar::before {
display: block;
box-sizing: border-box;
height: 4px
}

.gg-loadbar {
position: relative;
transform: scale(var(--ggs,1));
width: 18px;
margin: 5px 0;
}

.gg-loadbar::before {
content: "";
position: absolute;
border-radius: 4px;
background: currentColor;
animation: loadbar 2s cubic-bezier(0,0,.58,1) infinite
}

.bk-bordered-card {
  border: 1px solid var(--light);
}
@media screen and (max-width: 1024px){
  .xui-navbar .main ul li a {
    opacity: .6;
  }
  .xui-navbar .brand{
    z-index: 11;
  }
  .active-link{
    border-radius: 0 3px 3px;
    background: #33333380;
    display: inline-block!important;
    width: 150px!important;
    border-left: 4px solid var(--success);
    border-bottom: none;
    opacity: 1!important;
  }
  .xui-navbar[layout="2"] .links{
    justify-content: space-between !important;
  }
  .xui-navbar.xui-bg-black .links .menu span{
    background-color: #FFF !important;
  }
  .mx-auth-right{
   position: relative;
   left: 0;
   width: 100%;
   padding: .5rem;
   background-color: var(--purple-shade-ii);
  }
  .xui-navbar .menu span {
    background-color: #FFFFFF;
  }
  .xui-navbar .menu.animate span{
    background-color: #FFF !important;
  }
  .xui-navbar .main ul li a{
    color: var(--primary);
  }
  .banking-service-holder{
    display: flex;
    flex-flow: column wrap;
    margin: 24px 0 0;
  }

  .banking-service{
    background: #FFF;
    cursor: pointer;
    margin-bottom: 16px;
    text-align: left;
    width: 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .banking-service img{
    display: flex;
    max-width: 75px;
    min-width: 75px;
    overflow: hidden;
  }
  .benefit-right{
    width: calc(100% - -100px);
  }
}
.shf-navbar {
  height: var(--navbar-height);
  background-color: var(--purple);
  color: var(--light);
}
.shf-menu {
  background-color: var(--purple-shade-i);
  color: var(--purple);
  position: fixed;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  overflow-y: auto;
  z-index: 2000000;
  top: 0;
  right: -100%;
  transition: .24s;
}
.shf-menu.active {
  right: 0;
}